logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2015-7497

Description

Heap-based buffer overflow in the xmlDictComputeFastQKey function in dict.c in libxml2 before 2.9.3 allows context-dependent attackers to cause a denial of service via unspecified vectors. #### Bugs * <https://bugzilla.gnome.org/show_bug.cgi?id=756528>


Affected Package


OS OS Version Package Name Package Version
ubuntu 14.04 libxml2 2.9.1+dfsg1-3ubuntu4.6
ubuntu upstream libxml2 2.9.3
ubuntu 15.04 libxml2 2.9.2+dfsg1-3ubuntu0.2
ubuntu 15.10 libxml2 2.9.2+zdfsg1-4ubuntu0.2

Related